.mat-input-element:disabled{
    color: rgba(0,0,0,.70);
}

.mat-card-title{
    font-size: 20px;
    padding-bottom: 15px;
    padding-top: 10px;
    color: #838c96;
}

.page-title{
    color: #838c96;
    padding-top: 20px;
    padding-bottom: 20px;
}

.card-title{
    color: #838c96;
    padding-top: 10px;
    padding-bottom: 10px;
}

.content{
    padding: 15px;
}

h2 {
    margin: 0 0 1px !important;
}

.mat-icon {
    -webkit-user-select: none;
    user-select: none;
    background-repeat: no-repeat;
    display: inline-block;
    fill: currentColor;
    height: 24px;
    width: 24px;
    padding: 2px;
    padding-right: 10px;
    padding-left: 10px;
    border-radius: 50%;
}

.buttons{
  position: absolute;
  right: 0;
  margin-right: 15px;
}

.card-form{
    box-shadow: 0 2px 10px rgb(0 0 0 / 40%);
    margin-bottom: 10px;
    position: relative;
    padding: 0px;
     overflow:hidden;
    cursor: pointer;
}

.divider{
    margin-bottom: 35px;
    cursor: pointer;
}
.profile-picture{
  padding-left: 75px;
}

.ribbon-box {
    position: relative;
    margin-bottom: 30px;
    /* Ribbon two */ }
    .ribbon-box .ribbon {
      position: relative;
      clear: both;
      padding: 5px 12px;
      margin-bottom: 15px;
     
      -webkit-box-shadow: 2px 5px 10px rgba(71, 77, 86, 0.15);
              box-shadow: 2px 5px 10px rgba(71, 77, 86, 0.15);
      color: #fff;
      font-weight: 600; }
      .ribbon-box .ribbon:before {
        content: " ";
        border-style: solid;
        border-width: 10px;
        display: block;
        position: absolute;
        bottom: -10px;
        left: 0;
        margin-bottom: -10px;
        z-index: -1; }
      .ribbon-box .ribbon.float-start {
        margin-left: -27px;
        text-align: center;
        border-radius: 10px 10px 10px 0; }
      .ribbon-box .ribbon.float-end {
        margin-right: -30px;
        border-radius: 3px 0 0 3px; }
        .ribbon-box .ribbon.float-end:before {
          right: 0; }
      .ribbon-box .ribbon.float-center span {
        margin: 0 auto 20px auto; }
    .ribbon-box .ribbon-content {
      clear: both; }
    .ribbon-box .ribbon-primary {
      background:  #303F9F; 
      width: max-content;
      padding-left: 50px;
      padding-right: 50px;}
      .ribbon-box .ribbon-primary:before {
        border-color: #303F9F transparent transparent; }
